## oem-sutton-barrett-meta 22.04ubuntu1

=== debian/changelog ===
oem-sutton-barrett-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Barrett. (LP: #2011394)

 -- Bin Li <bin.li@canonical.com>  Tue, 14 Mar 2023 12:25:02 +0800
