## oem-sutton-barrett-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-barrett-meta (22.04ubuntu2) jammy; urgency=medium

  * Meta package for Lenovo ThinkPad P16 Gen 2. (LP: #2011394)

 -- Bin Li <bin.li@canonical.com>  Mon, 04 Sep 2023 17:30:42 +0800
