=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Barrett platform
- This is a metapackage for Sutton Barrett platform.
+Description: hardware support for Lenovo ThinkPad P16 Gen 2
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkPad P16 Gen 2
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-barrett-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-barrett-doc
-Description: hardware support for Sutton Barrett platform (factory)
- This is a factory metapackage for Sutton Barrett platform.
+Description: hardware support for Lenovo ThinkPad P16 Gen 2 (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkPad P16 Gen 2
  It installs packages needed to support this hardware fully. (factory)
