## oem-sutton-barrett-meta 22.04ubuntu3

=== debian/changelog ===
oem-sutton-barrett-meta (22.04ubuntu3) jammy; urgency=medium

  * Switch to 22.04d.

 -- Bin Li <bin.li@canonical.com>  Thu, 14 Dec 2023 14:14:35 +0800
