## oem-sutton-barrett-meta 22.04ubuntu8

=== debian/changelog ===
oem-sutton-barrett-meta (22.04ubuntu8) jammy; urgency=medium

  * Revert maintainer scripts changes from previous commit.

 -- Artur Pak <artur.pak@canonical.com>  Thu, 26 Sep 2024 21:16:48 +0800

oem-sutton-barrett-meta (22.04ubuntu7) jammy; urgency=medium

  * Update the maintainer scripts for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 22:51:35 +0800

oem-sutton-barrett-meta (22.04ubuntu6) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04

 -- Bin Li <bin.li@canonical.com>  Wed, 25 Sep 2024 11:50:15 +0800
